package kz.arta.synergy.workflow.mobile.android.common.models;

/**
 * Created by neox on 16.01.15.
 * Пуш уведомление
 */
public class PushNotificationItem {

    /**
     * Время получения
     */
    private String time;

    /**
     * Заголовок уведомления
     */
    private String label;

    /**
     * Само сообщение
     */
    private String message;

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
